0
votes
0answers
30 views

Can not install applications - Packet Manager will not launch [duplicate]

When I try and launch the synaptic packet manager I get the following error and then the application closes. E: Encountered a section with no Package: header E: Problem with MergeList ...
1
vote
1answer
134 views

I can't edit, update, remove or install my broken packages [closed]

I have an elementary OS based on Ubuntu 12.04. When i open synaptic package manager and I want to fix broken package, i get the following result and I can't update, remove or install any package: ...
0
votes
0answers
55 views

Package unable to install or remove or update

I'm Unable to install or update or remove any packages ion UBUNTU 12.04 . The error when i try to update via update manager is as follows in the URL http://pastebin.com/3EkcfbDD Please lemme know ...
1
vote
0answers
33 views

Software center crashes, Synaptic and Update manager don't work [duplicate]

Possible Duplicate: How do I fix a “Problem with MergeList” error when trying to do an update? I really need help, I can't update or install anything. I've been searching for ...
1
vote
1answer
89 views

Between SynPackManager, Update Manager, and apt-get, which is the healthiest for my system?

I've been bouncing a lot between a few different update methods to see which I prefer the most, and I was wondering which of these is the 'healthiest' for the system, or what your preferred update ...
0
votes
0answers
28 views

Error opening Synaptic Manager or Update Manager [duplicate]

Possible Duplicate: How do I fix this “E:Type '*' is not known on line * in source list …” update error? Opening Update I get this: An unresolvable problem ...
0
votes
0answers
462 views

synaptic package manager and update manager are not working [duplicate]

Possible Duplicate: How do I fix “malformed line” errors in sources.list? this is the message i get for both of them E: Malformed line 58 in source list /etc/apt/sources.list (dist parse) ...
0
votes
1answer
538 views

How do I prevent the current kernel from being replaced in 11.10?

So how do I do it? I Can't find sypaptic, in where I remember that I could "lock" certain packages to ensure that they kept their current version.
8
votes
3answers
3k views

Virtualbox is not updating to Version 4.1. Why?

I use VirtualBox (not the OSE version) which I installed (following the instructions at www.virtualbox.org/wiki/Linux_Downloads) using this repository: deb ...
4
votes
2answers
11k views

How to fix broken repository information?

I have the small red cross icon in my indicator applet, and upon hovering it says that An error occurred while checking for updates. Because of this, I can't edit the selected repositories through ...